Subject: Re: USB under LinuxPPC

From: Paul Mackerras <[email-masked]>
Date: Thu, 6 May 1999 15:16:39 +1000

Sriranga Veeraraghavan <[email-masked]> wrote:

> As for SMP kernels, I have only been able to get 2.2.0pre6 with the
> file vmscan.c backward patched to 2.2.0pre4 to boot into SMP mode
> correctly. The 2.2.1 to 2.2.4 kernels don't boot at all in SMP mode,
> they crash in kswapd.  I haven't tried 2.2.5 yet, but from the traffic
> on this list I will probably hold off for a little while.

I fixed this problem around 2.2.5 or so.  It's fixed in the current
vger tree and in the samba.anu.edu.au::linux-pmac-devel rsync
repository.

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]